\begin{tikzpicture}
  \foreach \x in {-4,...,-3}
  {
    \foreach \y in {-1,...,1}
    {
      \node [board] (board\x\y) at (\x,\y) {};
      \flatboard(\x,\y);
    }
  }
  \foreach \x in {-2,...,1}
  {
    \foreach \y in {0}
    {
      \node [board] (board\x\y) at (\x,\y) {};
      \flatboard(\x,\y);
    }
  }
  \foreach \x in {2,...,3}
  {
    \foreach \y in {-1,...,1}
    {
      \node [board] (board\x\y) at (\x,\y) {};
      \flatboard(\x,\y);
    }
  }
  \node (laptop) at  (0,-2) {};
  \draw [cord] (laptop) -> (board00);
\end{tikzpicture}